Bug 62368 - browser hangs
browser hangs
Product: Red Hat Linux
Classification: Retired
Component: elinks (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
Blocks: 61901 67218 79579
  Show dependency treegraph
Reported: 2002-03-30 11:36 EST by Chris Ricker
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-10 08:30:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-03-30 11:36:43 EST
This is a highly reproducible hang.

Go to http://sunsolve.sun.com/

Under the middle column labeled "Security Information," select "Security
T-patches" (note:  registration will not be required for this)

At the bottom of the T-patches screen, select the IMG on the left (agreeing to
the T-patches preliminary warning license).

On the next page which pops up (patch license agreement), there seems to be no
way to navigate past the license dialog.  Moving down the page with the down
arrow puts the cursor in the text box with the license, and once in that box,
there is no way to get out that I can find.  The cursor eventually just hangs,
refusing to allow any movements.

lynx does not have this problem.
Comment 1 Bernhard Rosenkraenzer 2002-04-02 07:20:49 EST
There is a way to navigate past it - Page-Down to the bottom, then press 
up-arrow until you are where you want to be. 
Comment 2 Chris Ricker 2002-04-06 14:55:13 EST
Okay, that works.  I also noticed that if you get it "hung" by just moving with
the down arrow, the PgDn key will unhang it.  That's still kinda ugly, but not
as bad as it being permanently hung.
Comment 3 Tim Waugh 2002-12-23 06:50:50 EST
Fixed package is elinks-0.3.2-3, which will shortly appear in rawhide.  Please
verify that it fixes the problem for you.  Thanks.
Comment 4 Chris Ricker 2002-12-23 10:59:27 EST
closing rawhide - elinks-0.3.2-2 from phoebe doesn't have this problem

Comment 5 Tim Waugh 2002-12-23 11:54:36 EST
Please re-test with elinks-0.3.2-3; I could reproduce the problem with 0.3.2-2,
and have made a code change.

I expect it will appear in rawhide in the next couple of days.
Comment 6 Chris Ricker 2002-12-23 12:20:00 EST
Oops, you're right. When I tested 0.3.2-2 before, I followed the wrong img icon
;-(. It does hang for me too -- sorry about that.

I'll test 0.3.2-3 and see what happens
Comment 7 Tim Waugh 2003-01-08 08:28:54 EST
Comment 8 Jay Turner 2003-01-10 08:30:31 EST
Fix confirmed with elinks-0.3.2-3.

Note You need to log in before you can comment on or make changes to this bug.